/* Nav CSS */
.nav > li > a {
	
	padding: 10px 20px;
}
.navbar {
	min-height: 40px;
}

.navbar .nav li a {
	border-left: 1px;
	border-right: 1px;
	color: white;
	font-weight: 700;
	text-align: center;
	text-shadow: none;
	font-size: 12px;
}

.navbar .nav li a:hover{
	color: #E30031;
	text-shadow: none!important;
	background-color: white;
	background-image: -moz-linear-gradient(top,#E1E1E1,white);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#E1E1E1),to(white));
	background-image: -webkit-linear-gradient(top,#E1E1E1,white);
	background-image: -o-linear-gradient(top,#E1E1E1,white);
	background-image: linear-gradient(to bottom,#E1E1E1,white);
	background-repeat: repeat-x;
}

.navbar .nav li:hover .dropdown-menu {
	display: block;
}
.container-fluid{
	background-color: #AAA;
	background-image: -moz-linear-gradient(top,#AAA,#BDBDBD);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#AAA),to(#BDBDBD));
	background-image: -webkit-linear-gradient(top,#AAA,#BDBDBD);
	background-image: -o-linear-gradient(top,#AAA,#BDBDBD);
	background-image: linear-gradient(to bottom,#AAA,#BDBDBD);
	background-repeat: repeat-x;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #E30031;
	text-shadow: none!important;
	background-color: white;
	background-image: -moz-linear-gradient(top,#E1E1E1,white);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#E1E1E1),to(white));
	background-image: -webkit-linear-gradient(top,#E1E1E1,white);
	background-image: -o-linear-gradient(top,#E1E1E1,white);
	background-image: linear-gradient(to bottom,#E1E1E1,white);
	background-repeat: repeat-x;
}
.navbar-collapse{
	margin-right: 0;
	margin-left: 0; 
	padding-left: 0px;
	padding-right: 0px;        
}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

.aog a {
	color: white;
	background-color: #D7002F;
}
.aog{
	width: 62px;
}

.dropdown-menu > li > a:hover {
	color: white !important;
	text-decoration: none;
	background: #BDBDBD !important;
}

.dropdown-menu > li  a{
	color: #000000 !important;
	text-decoration: none;
	font-weight: 400 !important;
	text-align: left !important;
	padding: 3px 20px 3px 10px;
}
	/* Icons */

.icon-home {
	background-image: url("../images/glyphicons-halflings.png");
	background-position: 0 -22px;
	width: 16px!important;
	height: 16px!important;
  
}

.nav.navbar-nav>li:first-child>a{ 
	width: 47px!important;
	max-width: 47px;
	height: 40px;
	padding: 10px 15px;
	background-color: white;
	background-image: -moz-linear-gradient(top,#E1E1E1,white);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#E1E1E1),to(white));
	background-image: -webkit-linear-gradient(top,#E1E1E1,white);
	background-image: -o-linear-gradient(top,#E1E1E1,white);
	background-image: linear-gradient(to bottom,#E1E1E1,white);
	background-repeat: repeat-x;
}





/* Drop Down Links */
   
.icon{
	background-image: url("../images/glyphicons-hon-aerospace-black.png");
	width: 16px!important;
	height: 16px!important;
	padding-left: 20px;
}

.icon-hon-techpubs{
	background-position: -450px -150px;
}

.dropdown-menu > li  a:hover .icon-hon-techpubs{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");	
}

.icon-hon-atrrmu-menu{
	background-position: -450px -50px;
}

.dropdown-menu > li  a:hover .icon-hon-atrrmu-menu{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-directory{
	background-position: -75px -350px;
}

.dropdown-menu > li  a:hover .icon-hon-directory{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-training{
	background-position: -450px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-training{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-alert {
	background-position: 0 -200px;
}
.dropdown-menu > li  a:hover .icon-hon-alert{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-engine-review {
	background-position: -150px -200px;
}
.dropdown-menu > li  a:hover .icon-hon-engine-review {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-faqs {
	background-position: -150px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-faqs{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-techtv {
	background-position: -525px -350px;
}
.dropdown-menu > li  a:hover .icon-hon-techtv{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-familykit {
	background-position: -525px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-familykit{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-order-status {
	background-position: -300px -200px;
}
.dropdown-menu > li  a:hover .icon-hon-order-status{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}


/* Software & Data */

.icon-hon-aes {
	background-position: -225px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-aes{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-inds {
	background-position: -300px 0;
}
.dropdown-menu > li  a:hover .icon-hon-inds {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-egpws {
	background-position: -225px -350px;
}
.dropdown-menu > li  a:hover .icon-hon-egpws{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-wingman {
	background-position: -525px -50px;
}
.dropdown-menu > li  a:hover .icon-hon-wingman {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-engine-download {
	background-position: -150px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-engine-download{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-apm {
	background-position: 0 -350px;
}
.dropdown-menu > li  a:hover .icon-hon-apm{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

/* Software & Data */


/* Service Center and Pilots */

.icon-hon-auth-center {
background-position: -150px 0;
}
.dropdown-menu > li  a:hover .icon-hon-auth-center{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-engine-review {
background-position: -150px -200px;
}
.dropdown-menu > li  a:hover .icon-hon-engine-review {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-mygdc {
background-position: -150px -350px;
}
.dropdown-menu > li  a:hover .icon-hon-mygdc{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-pilots {
	background-position: -525px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-pilots {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-operators {
	background-position: -150px -100px;
}
.dropdown-menu > li  a:hover .icon-hon-operators{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-op-downloads {
	background-position: -300px -100px;
}
.dropdown-menu > li  a:hover .icon-hon-op-downloads {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-newsletter {
	background-position: -600px -350px;
}
.dropdown-menu > li  a:hover .icon-hon-newsletter{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
.icon-hon-more {
	background-position: -225px -200px;
}
.dropdown-menu > li  a:hover .icon-hon-more{
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
/* Service Center and Pilots */


/* Help Desk */

.icon-hon-profile {
	background-position: -375px -100px;
}
.dropdown-menu > li  a:hover .icon-hon-profile {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-contact {
	background-position: -75px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-contact  {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-policy {
	background-position: -375px 0;
}
.dropdown-menu > li  a:hover .icon-hon-policy  {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
/* Help Desk */

/* Learn */

.icon-hon-products {
	background-position: 0 0;
}
.dropdown-menu > li  a:hover .icon-hon-products {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-services {
	background-position: 0 -50px;
}
.dropdown-menu > li  a:hover .icon-hon-services {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-support {
	background-position: 0 -100px;
}
.dropdown-menu > li  a:hover .icon-hon-support {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-website {
	background-position: 0 -150px;
}
.dropdown-menu > li  a:hover .icon-hon-website {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

/* Learn */

/* Parts */
.icon-hon-order {
background-position: -300px -150px;
}
.dropdown-menu > li  a:hover .icon-hon-order {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-pricing-catalog {
	background-position: -375px -50px;
}
.dropdown-menu > li  a:hover .icon-hon-pricing-catalog {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-quote-status {
	background-position: -375px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-quote-status {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-bulletin-sales {
	background-position: -75px 0;
}
.dropdown-menu > li  a:hover .icon-hon-bulletin-sales {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-used-eq {
	background-position: -450px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-used-eq {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-returns {
	background-position: -375px -350px;
}
.dropdown-menu > li  a:hover .icon-hon-returns {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

/* Parts */


/* Repairs */

.icon-hon-repairs {
	background-position: -375px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-repairs {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-rocaps {
	background-position: -150px -50px;
}
.dropdown-menu > li  a:hover .icon-hon-rocaps {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-stcerts {
	background-position: -600px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-stcerts {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-efindings {
	background-position: -150px -150px;
}
.dropdown-menu > li  a:hover .icon-hon-efindings {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-ground-support {
	background-position: -225px 0;
}
.dropdown-menu > li  a:hover .icon-hon-ground-support {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

/* Repairs */

/* Maintenance Plans */

.icon-hon-msp {
	background-position: -600px -150px;
}
.dropdown-menu > li  a:hover .icon-hon-msp {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-contracts {
	background-position: -75px -300px;
}
.dropdown-menu > li  a:hover .icon-hon-contracts {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}

.icon-hon-invoice {
	background-position: -600px -250px;
}
.dropdown-menu > li  a:hover .icon-hon-invoice {
	background-image: url("../images/glyphicons-hon-aerospace-white.png");        
}
/* Maintenance Plans */

/* Sub Menu */
.submenu{
	left: -100%;
	margin-left: 102px !important;
	top: 181px;
	display: none !important;
}

.dropdown-submenu:hover .submenu{
	display:block !important;
}
.dropdown-submenu:hover .dropdown-arrow{
	border-left-color: #fff;
}
.dropdown-arrow{
	display: block;
	float: right;
	width: 0;
	height: 0;
	margin-top: -15px;
	margin-right: 5px;
	border-color: transparent;
	border-left-color: #CCC;
	border-style: solid;
	border-width: 5px 0px 5px 5px;
}

/* Sub Menu */
/* Drop Down Links */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	.nav > li > a {
		padding: 10px 17px;
	}
	
}